.overlayDiv {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: rgba(255,255,255,0.8) url("/Content/images/loader.gif") center no-repeat;
}
/* Turn off scrollbar when body element has the loading class */
body.loading {
    overflow: hidden;
}
    /* Make spinner image visible when body element has the loading class */
    body.loading .overlayDiv {
        display: block;
    }
.mnuIcon {
    font: normal normal normal 28px/1 FontAwesome !important;
    font-size: 1.5em !important;
    margin-right: 10px;
}
a:hover {
    text-decoration: unset;
}
::-moz-selection {
    /* Code for Firefox */
    color: #ffffff;
    background: #4361ee;
}

::selection {
    color: #ffffff;
    background: #4361ee;
}
#sidebar ul.menu-categories li.menu.active > .dropdown-toggle {
    background: #304aca;
    color: #ffffff;
}

#sidebar ul.menu-categories li.menu > .dropdown-toggle {
    display: block !important;
}
#sidebar ul.menu-categories li.menu > a span:not(.badge) {
    vertical-align: super;
}


#sidebar ul.menu-categories.ps {
    height: calc(125vh - 282px) !important;
}
/*.sidebar-wrapper:hover {
    overflow-y: scroll;
}
.sidebar-wrapper {
    overflow: hidden;
}
.sidebar-wrapper::-webkit-scrollbar {
    width: 7px;
}*/

.sidebar-wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
    border-radius: 10px;
}

.sidebar-wrapper::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
}
.CustomContexts {
    box-shadow: 0px 4px 8px 2px #d4d4d4 !important;
}
.btn-group .dropdown-menu a.dropdown-item {
    padding: 1px 10px !important;
}
.btn-group > .btn, .btn-group .btn {
    padding: 0px 10px 0px 6px;
}
.clickable{
    cursor:pointer !important;
}
.fa-2x {
    font-size: 1.5em !important;
}